{
  "name": "fizzbuzz",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@jest/globals": "^29.7.0",
    "@types/node": "^20.14.5",
    "jest": "^29.7.0",
    "typescript": "^5.4.5"
  },
  "dependencies": {
    "@types/jest": "^29.5.12",
    "ts-jest": "^29.1.5"
  }
}
